Docker Quickstart Terminal incompatible with iTerm 2.9 · Issue #348 · docker/toolbox

hi, After successful installation of docker on mac when i try to star the Docker Quickstart Terminal im getting this error: error "iTerm got an error: «class Ctrm» doesn’t understand the “«event IT...